View Issue Details

IDProjectCategoryView StatusLast Update
0003439gnunet-gtkgnunet-conversation-gtkpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003439: modify address book/contact list to also show values of the records
DescriptionThat might be more useful than just showing type+label, and enhance user's understanding of how things work. We should have enough space for that as well -- and this is easy to do.
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-08 12:44

manager   ~0008415

Implemented in SVN 33600.

Issue History

Date Modified Username Field Change
2014-06-07 05:22 Christian Grothoff New Issue
2014-06-07 05:22 Christian Grothoff Status new => assigned
2014-06-07 05:22 Christian Grothoff Assigned To => yids
2014-06-07 05:22 Christian Grothoff Assigned To yids => Christian Grothoff
2014-06-08 12:44 Christian Grothoff Note Added: 0008415
2014-06-08 12:44 Christian Grothoff Status assigned => resolved
2014-06-08 12:44 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-08 12:44 Christian Grothoff Resolution open => fixed
2014-06-08 12:44 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed